html {
  background: url('../img/waggy.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
body {
  padding-top: 30px;
  background: transparent;
}

.videoWrapper {
  position: relative;
  padding-bottom: 53.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

footer div a {
  display: block;
  color: white;
  font-weight: 100;
  letter-spacing: 2px;
  font-size: 120%;
  line-height: 1.2;

}
.border {
  border-top: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  padding-bottom: 10px;
}

.banner {
  background: #9CB2B0;
  padding: 25px 15px 10px 45px;
  color: #FFF;
  color: white;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

footer div a img {
  max-width: 100%;
}

header div a img {
  max-width: 100%;
}

header,footer {
  max-width: 1024px;
  margin: 0 auto 20px;
}

footer div {
  margin-bottom: 10px;
}

.logo img {
  max-width: 200px;
  float: left;
  padding-right: 40px;
}

.copy {
  float: left;
}

p,a {
  font-family:'quaver_serifregular';
  color: #8ba4a0;
  font-size: 130%;
  line-height: 90%;
}
p {
  padding-top: 10px;
}
a:hover {
  color: #8ba4a0;
  text-decoration: none;
}
.menu-item-85 a {
  background: url("../img/sprite.png") no-repeat;
  text-indent: -9999px;
  height: 24px;
  width: 24px;
  background-position: 0px;
  display: block;
  padding: 0 !important;
  margin: 12px auto 0 auto;
  float: right;
}
.nav>li {
  float: right !important;
  margin-left: 10px;
}
.menu-item-86 a {
background: url("../img/sprite.png") no-repeat;
text-indent: -9999px;
height: 24px;
padding: 0 !important;
width: 24px;
float: right;
background-position: -24px;
display: block;
margin: 12px auto 0 auto;
}

@media only screen
and (max-width : 480px) {

  footer div > a{
    margin: 0 auto;
    width: 160px;

    float: none;
    display: block;
  }
  footer div a img {
    width: 100%;
    padding-right: 0 !important;
    padding-bottom: 10px;
  }
  footer div p {
    width: 100%;
    float: none;
    text-align: center;
  }
}


@font-face {
  font-family:'quaver_serifregular';
  src: url("../fonts/quaverserif-webfont.eot");
  src: url("../fonts/quaverserif-webfont.eot?#iefix") format("embedded-opentype"),
  url("../fonts/quaverserif-webfont.woff") format("woff"),
  url("../fonts/quaverserif-webfont.ttf") format("truetype"),
  url("../fonts/quaverserif-webfont.svg#quaver_serifregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
